BODY
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   11px; 
    COLOR:       #FFFFFF; line-height: 15px}

TD
{
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; 
    FONT-SIZE:   11px; 
    COLOR:       #333333} 

A:link
{
    COLOR: #CC3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}

A:visited
{
    COLOR: #CC3300; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; text-decoration: none}

A:hover
{
    COLOR: #6699CC; 
    TEXT-DECORATION: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px}

.tableborder1 {
	border: 1px solid #6699CC;
}


.BodyCopy
{COLOR: #646464; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px}
.Head1 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; font-weight: bold; color: #666666}
.Head2 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; font-weight: bolder; color: #95A9C4}
.Head3 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; font-weight: bold; color: #990000}
.SmallCopy {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #666666}
.SmallCopy A:link {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999; text-decoration: none}
.SmallCopy A:hover {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #95ACBA}
.SmallCopy A:visited {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #999999}
